@charset "UTF-8";
#header{
    width: 100%;
    height: 120px;
    background-color: #297DD3;
    display: flex;
    align-items: center;
}
.main-wrap{
    display: flex;
    justify-content: center;
}
.main-layout{
    width: 1400px;
    display: flex;
    justify-content: space-between;
}
.main-right{
    width: calc(100% - 220px);
    box-sizing: border-box;
    padding: 40px 50px;
}
.main-right h1{
    font-size: 24px;
    text-align: center;
    font-weight: bold;
}
.detail_infor{
    display: flex;
    align-items: center;
    justify-content: center;
    border-bottom: 1px dotted #B0B0B0;
    box-sizing: border-box;
    padding: 20px 0;
    flex-wrap: wrap;
}
.detail_infor *{
    font-size: 14px;
    color: #B0B0B0;
    line-height: 26px;
}
.detail_infor p{
    margin-right: 15px;
}
.detail_infor p:last-child{
    margin-right: 0px;
}
.fontSize span{
    display: inline-block;
    cursor: pointer;
}
.print{
    cursor: pointer;
}
.share-box{
    display: flex;
    align-items: center;
}
.share{
    display: flex;
    align-items: center;
}
.share a{
    width: 40px;
    height: 40px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #eaeaec;
    margin-right: 10px;
	cursor: pointer;
}
.share a:last-child{
    margin-right: 0px;
}
.share a i.iconfont{
    font-size: 30px;
    color: #277dd4;
}
  	 .share .bg-code {
        left: -36px;
        z-index: 10;
    }
    .share .qrcode {
        position: absolute;
        top: -120px;
        border: 1px solid #ccc;
        padding: 5px;
        background: #fff;
        display: none;
        width: 100px;
        height: 100px;
        left: -98%;
        z-index: 11;
    }
    .share .close-btn {
        position: absolute;
        background: #fff;
        color: #000;
        font-size: 12px;
        z-index: 12;
        width: 12px;
        height: 12px;
        line-height: 12px;
        text-align: center;
        right: -39px;
        top: 50px;
        display: none;
        cursor: pointer;
    }
.detail{
    box-sizing: border-box;
    padding: 30px 60px;
}
.detail > *{
    margin: 10px 0;
}
.detail img{
    max-width: 100%;
    height: auto;
    display: inline-block;
}
.detail *{
    font-size: 16px;
    line-height: 36px;
    color: #404040;
}

@media screen and (max-width: 1400px) {
    .main-layout{
        width: 100%;
    }
}
@media screen and (max-width: 996px) {
    .main-layout{
        width: 750px;
        flex-direction: column;
    }
    .main-right{
        width: 100%;
        margin-top: 40px;
        padding: 0px;
    }
}
@media screen and (max-width: 768px) {
    .detail{
        padding: 30px 0px;
		text-align: justify;
    }
    .main-right h1{
        font-size: 30px;
    }
    .detail_infor *{
        font-size: 18px;
    }
}